includedir=/usr/local/include
libdir=/usr/local/lib

Name: lutok
Description: Lightweight C++ API for Lua
Version: 0.4
Cflags: -I/usr/local/include/lua-5.1 -I${includedir}
Libs: -L/usr/local/lib -llua5.1 -lm -L${libdir} -llutok
